Use @DBNAME
if NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'BeginTimeVacationCount' AND Object_ID = Object_ID(N'webkartSetting'))
BEGIN
	Execute('ALTER TABLE dbo.webkartSetting ADD
		     BeginTimeVacationCount int  NULL ')

END

IF NOT EXISTS(SELECT * FROM sys.columns 
            WHERE Name = N'BeginTimeMissionCount' AND Object_ID = Object_ID(N'webkartSetting'))
BEGIN
	Execute('ALTER TABLE dbo.webkartSetting ADD
		     BeginTimeMissionCount int  NULL ')

END